/* Dropdown Essentials */
ul.dropdown,
ul.dropdown li {
 list-style-type: none;
}
ul.dropdown {
 z-index: 597;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 z-index: 599;
}

ul.dropdown ul {
 visibility: hidden;
 z-index: 598;
}
ul.dropdown ul li {
 float: none;
}
ul.dropdown li:hover > ul {
 visibility: visible;
}
ul.dropdown-linear li.hover,
ul.dropdown-linear li:hover {
 position:static;
}
/* Styling/Design */
.nav {
 margin-bottom: 30px;
 width:960px;
}
.nav a {
 color:black; /* Text color of the main nav links */
 font-size:9.5pt;
 font-family:Arial; sans-serif;
 text-decoration:none;
 font-weight: bold;
 
}

ul.dropdown {
 float: right;
 height:30px;
 background-color:white;
 }
 
ul.dropdown li {
 background-color:white; /* Background color of the main nav */
float: left;
 min-height:20px;
 padding: 5px 25px 5 px 25px;
 }
 
ul.dropdown li:hover {
 background-color:#a3a3a3; /* Background color of the main nav items on hover */
 }
ul.dropdown li:hover a {
 color:white; /* Text color of the main nav on hovering over a link */
 }
ul.dropdown li ul {
 padding:0 0 0 0;
 position:absolute;
 width:155px;
 
 }
ul.dropdown li ul li {
 padding:5px 5px 5px 10px;
 line-height:15px;
 text-align:left;
 background-color:#383838;  /* Background color of the dropdown list navs */

 }
ul.dropdown li ul li a {
 font-size:9pt;
 font-family:arial;
 color:black; /* Text color of the dropdown list nav links */
 }
ul.dropdown li ul li:hover a {
 color:black; /* Text color of the dropdown list nav on hovering over a link */
 }